@charset "UTF-8";

@import url("fonts.css");
@import url("reset.css");

@import url("content.css");

*,*::before,*::after{
  box-sizing: border-box;
}
body,
html {
  height: 100%;
  overflow: hidden;
  background-color: #F2F3FF;
}
a {
  color: #3868EB;
  text-decoration: none;
}
.container {
  position: relative;
  max-width: 1440px;
  margin: 0 auto;
  display: flex;
  height: 100vh;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.wrapper {
  display: flex;
  flex-direction: column;
  max-height: 100%;
}
